-- Custom test: All fact table URNs should exist in dim_school

select f.urn
from {{ ref('fact_ks2_performance') }} f
left join {{ ref('dim_school') }} d on f.urn = d.urn
where d.urn is null
limit 10
